@font-face { font-family: "URWDIN-Demi"; src: url("css/webFonts/URWDINDemi/font.woff2") format("woff2"), url("css/webFonts/URWDINDemi/font.woff") format("woff"); }

@font-face { font-family: "URWDIN-Regular"; src: url("css/webFonts/URWDINRegular/font.woff2") format("woff2"), url("css/webFonts/URWDINRegular/font.woff") format("woff"); }

@font-face { font-family: "URWDINCond-Black"; src: url("css/webFonts/URWDINCondBlack/font.woff2") format("woff2"), url("css/webFonts/URWDINCondBlack/font.woff") format("woff"); }

.column + .column:last-child, .columns + .column:last-child, .column + .columns:last-child, .columns + .columns:last-child { float: left; }

body { font-family: "URWDIN-Regular"; font-style: normal; font-weight: 400; background: #f1f1f1; }

b, strong { font-weight: 700; }

.bg-white { background: #fff; }

a, a:visited { text-decoration: none; color: #1e1e1e; }

h1, h2, h3 { font-weight: normal; }

.main-content p { font-size: 18px; line-height: 28px; margin: 20px 0; }

h1 { font-family: "URWDINCond-Black"; font-size: 72px; line-height: 76px; color: #004f9f; }

h2 { font-family: "URWDINCond-Black"; font-size: 48px; line-height: 52px; color: #004f9f; }

h3 { font-family: "URWDIN-Demi"; font-size: 32px; line-height: 36px; color: #1e1e1e; }

h4 { font-family: "URWDIN-Demi"; font-size: 24px; line-height: 28px; color: #1e1e1e; }

#navi ul { padding: 0; margin: 0; }

#navi ul li { list-style: none; display: inline-block; padding: 0 30px; padding-top: 8px; }

#navi ul li a, #navi ul li a:visited { color: #004f9f; text-decoration: none; font-family: "URWDIN-Demi"; padding-bottom: 25px; display: inline-block; }

#navi ul li a:hover { color: #00a7e7; }

#navi ul li.current_page_item > a { text-decoration: underline; } 

#navi ul.sub-menu { display: none; position: absolute; background: #fff; z-index: 9; }

#navi ul.sub-menu li { display: block; }

#navi ul.sub-menu li a { padding: 20px 10px; }

#navi ul.sub-menu li:hover { background: #e6f6fd; }

#navi li:hover ul.sub-menu { display: block; }

.hero { margin-bottom: 60px; height: 500px; background-position: center center; background-size: cover; background-repeat: no-repeat; }

.hero .hero-title { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; min-height: 500px; -webkit-box-pack: left; -ms-flex-pack: left; justify-content: left; }

.hero h2 { color: #fff; font-weight: normal; font-size: 48px; line-height: 100%; text-align: left; margin: 0; padding: 0; display: block; max-width: 600px; font-size: 72px; }

.hero h3 { font-weight: normal; text-align: left; font-size: 20px; line-height: 100%; margin: 0; padding: 0; margin-bottom: 20px; }

.hero .hero-overlay { position: absolute; width: 100%; height: 500px; background: rgba(0, 0, 0, 0.25); }

.home .hero { height: 810px; top: 0; width: 100%; }

.home .hero-title { min-height: 810px; }

.home .hero-overlay { height: 810px; }

.home #main-header { background: none; position: absolute; width: 100%; z-index: 99; }

.home #main-header #navi ul li a { color: #fff; }

.home #main-header #navi ul li ul.sub-menu li a { color: #004f9f; }

.home #main-header #langs ul li a { color: #fff; }

#main-header { background: #fff; padding: 20px 0 0 0; }

#main-header #langs ul { margin: 0; padding: 0; float: right; }

#main-header #langs ul li { list-style: none; display: inline-block; text-transform: uppercase; padding-left: 10px; color: #004f9f; font-weight: bold; padding-top: 8px; }

#main-header #langs ul li a { color: #004f9f; }

a.arrow { background: url("i/icon-arrow-right.svg") center right; background-repeat: no-repeat; padding-right: 15px; background-size: 9px 14px; }

#main-footer { padding: 40px 0 30px 0; background: url("i/footer-bg.svg") #1e1e1e right bottom; background-repeat: no-repeat; position: relative; color: #fff; font-size: 14px; line-height: 22px; }

#main-footer .main-footer__first { padding-top: 17px; }

#main-footer strong { font-weight: bold; }

#main-footer a { color: #fff; }

#main-footer a.arrow { text-transform: uppercase; }

#front-video { background: #000; margin-bottom: 40px; position: relative; margin-top: 0px; }

#front-video video { width: 100% !important; height: auto !important; }

/* Contact form */
input[type="text"], input[type="email"], input[type="tel"], textarea { border: 0; border-bottom: 1px solid #004f9f; padding: 10px; width: 100%; }

textarea { border: 1px solid #004f9f; }

input[type="submit"] { border: 0; background: none; padding: 10px 20px; color: #fff; background: #004f9f; font-family: "URWDIN-Regular"; font-size: 18px; }

.contact-form { background: #fff !important; }

.contact-form label { color: #004f9f; }

.contact-form .wpcf7-list-item.first { margin: 0; }

.contact-form__inner { padding: 40px 0; }

@media screen and (min-width: 581px) { .contact-form .background { height: 940px; } }

.contact-form .background img { -o-object-fit: cover; object-fit: cover; height: 100%; width: 100%; }

.contact__header { padding-bottom: 60px; }

.contact__footer { padding: 60px 0; }

.contact__footer .columns { padding: 0; }

.sales { margin-bottom: 60px; }

.sales__header { margin-bottom: 40px; }

.sales__card { background: #fff; padding: 10px 20px 20px 20px; margin-bottom: 20px; }

.sales h2 { margin-bottom: 10px; }

.sales label { display: block; font-weight: bold; margin-top: 20px; }

/* Quote */
/* .case .quote { margin: 120px 0; } .quote::before { content: '"'; position: absolute; height: 100px; width: 100px; margin-left: -180px; margin-top: -80px; font-size: 400px; line-height: 100%; font-style: italic; font-weight: bold; z-index: -1; } .quote-main { font-size: 32px; line-height: 125%; } .quote-sub { color: $black; font-size: 14px; line-height: 150%; } */
.palvelut .row { padding-bottom: 40px; }

.palvelut h3 { font-weight: normal; margin-top: 0; }

.palvelut:nth-child(even) { color: #fff; }

.palvelut:nth-child(even) h3 { color: #fff; }

.yhteystiedot { padding: 40px 0 0 0; }

.yhteystiedot .persons { margin: 80px 0; }

.yhteystiedot .persons .person__image { margin-top: 20px; }

.yhteystiedot .persons .person__name { font-size: 20px; margin: 10px 0; }

.yhteystiedot .persons .person__email { margin: 10px 0; }

.yhteystiedot .persons a { color: #1e1e1e; }

.banner img { -o-object-fit: cover; object-fit: cover; height: 500px; width: 100%; -o-object-position: center center; object-position: center center; }

.ajankohtaista { padding: 40px 0; margin-bottom: 80px; }

.ajankohtaista .card { height: 510px; margin-bottom: 40px; }

.ajankohtaista .card img { -o-object-fit: cover; object-fit: cover; width: 100%; height: 200px; }

.ajankohtaista__inner { padding: 20px; min-height: 300px; max-width: 352px; background: #fff; position: absolute; width: 100%; }

.ajankohtaista__type { color: #eb690b; text-transform: uppercase; }

.ajankohtaista__title { margin-top: 10px; font-weight: 700; font-family: "URWDIN-Demi"; color: #004f9f; font-size: 24px; line-height: 100%; height: 104px; overflow: hidden; }

.ajankohtaista__excerpt { margin-bottom: 20px; min-height: 100px; }

.ajankohtaista .bottom { margin-top: 40px; }

.ajankohtaista a:hover .card .ajankohtaista__inner { margin-top: -40px; padding-bottom: 60px; }

.ajankohtaista .ajankohtaista__title a { color: #004f9f; }

.ajankohtaista.on-page { background: none; margin-top: 0; padding-top: 0; }

.facetwp-checkbox { display: inline-block; display: block; margin-right: 20px; background-position-y: 2px !important; }

.facetwp-checkbox .facetwp-counter { display: none; }

.nostot { padding: 40px 0; }

.nostot .card { background: none; padding: 0; }

.nostot .card img { -o-object-fit: cover; object-fit: cover; width: 100%; height: 400px; }

.nostot__inner { margin: 20px; }

.nostot__title { margin: 20px 0 10px 0; font-size: 26px; font-weight: normal; }

.nostot__excerpt { margin-bottom: 20px; }

.banneri { background-size: cover; background-repeat: no-repeat; background-position: top center; color: #fff; padding-bottom: 60px; }

.banneri a { color: #fff; }

.banneri .read-more.round { border: 2px solid #fff; background-image: url("i/icon-arrow-right-circle.svg"); }

.banneri h2 { font-size: 32px; }

.banneri h2, .banneri h3 { font-weight: bold; }

.banneri h3 { margin-bottom: 0; padding-bottom: 0; }

.cases { margin: 80px 0; }

.cases h2 { font-size: 32px; }

.cases .case { height: 446px; }

.cases__bg { position: relative; height: 446px; overflow: hidden; }

.cases__bg img { -o-object-fit: cover; object-fit: cover; -o-object-position: center center; object-position: center center; width: 100%; height: 100%; }

.cases__inner { z-index: 3; position: relative; padding: 0 60px; position: absolute; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }

.cases__overlay { position: absolute; width: 100%; height: 446px; background: rgba(0, 0, 0, 0.25); }

.cases__type { font-weight: normal; margin-top: 20px; text-transform: uppercase; color: #fff; }

.cases__title { font-size: 32px; font-family: "URWDIN-Demi"; line-height: 100%; margin: 20px 0; color: #fff; }

.cases__excerpt { margin-bottom: 20px; }

.cases .bottom { margin-top: 40px; }

.cases .case:hover .cases__bg img { -webkit-animation-name: ZOOMIN; -webkit-animation-duration: 1s; -webkit-animation-fill-mode: forwards; }

@-webkit-keyframes ZOOMIN { from { -webkit-transform: scale(1); transform: scale(1); }
  to { -webkit-transform: scale(1.15); transform: scale(1.15); } }

.referenssit h2 { font-size: 32px; }

.referenssit h3 { font-size: 24px; }

.referenssit .card { background: #fff; padding: 0; }

.referenssit .card img { -o-object-fit: cover; object-fit: cover; width: 100%; height: 200px; }

.referenssit__inner { padding: 10px 10px; }

.referenssit__title { font-size: 26px; }

.referenssit__excerpt { margin: 20px 0; }

.single h1 { margin-top: 0; margin-bottom: 20px; }

.single__date { margin-bottom: 40px; }

.single__type { margin-top: 40px; }

.single__content { padding-bottom: 60px; }

.single .textlink.back { margin-top: 80px; display: block; background-position-y: 7px; font-family: "URWDIN-Demi"; }

.single .textlink.back:hover { color: #00a7e7; }

.category-name { color: #eb690b; text-transform: uppercase; }

.block.cross { margin-bottom: 100px; }

.block.cross .image img { width: 100%; height: 360px; }

.block.cross h3 { color: #004f9f; }

.block.cross:nth-child(odd) .left { float: right !important; }

.background-cross { padding: 100px; background-repeat: no-repeat; background-size: cover; margin-bottom: 20px; }

.background-cross__inner { background: #fff; padding: 30px; }

.background-cross__inner h2, .background-cross__inner h3 { margin-top: 0; }

.background-cross .button { margin-right: 10px; margin-bottom: 10px; }

.background-cross:nth-child(even) .background-cross__inner { float: left !important; }

.block.block-column { background: #fff; padding: 0; margin-bottom: 30px; }

.block.block-column a { background: none; }

.block.block-column a:hover { background: none; }

.block.block-column a:hover .inner { background: #e6f6fd; }

.block.block-column h4 { padding: 0; margin: 0; color: #004f9f; }

.block.block-column .image img { height: 300px; width: 100%; -o-object-fit: cover; object-fit: cover; -o-object-position: center center; object-position: center center; }

.block.block-column .inner { padding: 20px 20px 20px 20px; min-height: 220px; }

.page-id-27 .block.block-column .image img { height: 200px; }

.button, a.button, .wp-block-button__link { color: #fff !important; background: #004f9f; border-radius: 0; display: inline-block; padding: 7px 20px; font-weight: 500; font-family: "URWDIN-Demi"; background: url("i/icon-arrow-right.svg") #004f9f 90% center; background-repeat: no-repeat; padding-right: 40px; background-size: 7px 12px; font-size: 18px; font-weight: bold; }

.button:hover, a.button:hover, .wp-block-button__link:hover { background-color: #00a7e7; -webkit-animation-name: MOVE-BG; -webkit-animation-duration: 1s; -webkit-animation-fill-mode: forwards; }

.textlink, a.textlink { color: #004f9f; font-weight: bold; background: url("i/icon-arrow-right-blue.svg") 100% 0px; background-repeat: no-repeat; background-size: 7px; background-position-y: 5px; padding-right: 15px; text-transform: uppercase; font-family: "URWDIN-Demi"; }

.textlink:hover { color: #00a7e7; }

.textlink.back { background: url("i/icon-arrow-left-blue.svg") 0% 0px; background-repeat: no-repeat; background-position-y: 3px; background-size: 7px; padding-right: 0; padding-left: 15px; background-repeat: no-repeat; }

@-webkit-keyframes MOVE-BG { from { background-position: 90% center; }
  to { background-position: 95% center; } }

.button-simple, a.button-simple { display: block; text-transform: uppercase; color: #004f9f; clear: both; font-family: "URWDIN-Demi"; margin: 10px 0; }

.button-simple span, a.button-simple span { background: url("i/icon-arrow-right-blue.svg") right center; background-repeat: no-repeat; padding-right: 15px; color: #004f9f; }

.button-simple:hover span, a.button-simple:hover span { color: #00a7e7; }

.newsletter { margin-top: 80px; background: url("i/newsletter-arrow.svg") #004f9f left center; background-repeat: no-repeat; background-size: 120px; text-align: center; padding: 60px 0; color: #fff; }

.newsletter h3 { color: #fff; }

.wp-block-column.has-white-background-color { padding: 20px; }

table { width: 100%; }

table th { background: #004f9f; color: #fff; font-weight: bold; padding: 7px; }

table td { padding: 7px; border: 1px solid #fff; background: #e6f6fd; }

@media screen and (max-width: 580px) { #navi { position: relative; }
  #navi ul li { display: block; }
  #main-footer { text-align: center; }
  #sub-footer { text-align: center; }
  #sub-footer img { padding: 0; margin: 0px; }
  #sub-footer:before { content: ""; display: none; }
  .hero h2 { font-size: 20px; } }

#mobile-menu { position: absolute; top: 30px; right: 30px; z-index: 99; display: none; }

#mobile-menu .navicon { position: relative; font-family: sans-serif; color: white; text-decoration: none; padding: 0.5em 0.75em 0.5em 2em; display: inline-block; }

#mobile-menu .navicon:before { position: absolute; left: 0.75em; top: -4px; width: 2.8em; height: 1.8em; content: ""; background-repeat: no-repeat; background-size: contain; background-image: url("i/icon-menu.svg"); }

@media screen and (max-width: 580px) { #mobile-menu { display: block; }
  #main-header { padding: 20px 0; }
  #navi { display: none; position: fixed; top: 80px; height: 100vh; width: 100%; background: #fff; z-index: 999; text-align: center; padding-top: 0px; }
  #navi ul { margin: 0; padding: 0; }
  #navi ul li { display: block; text-align: center; margin: 20px 0; }
  #navi ul li a { color: #004f9f; }
  #navi ul li ul.sub-menu { display: block; text-align: center; position: relative; padding: 0; margin: 0; width: 100%; }
  #navi ul li ul.sub-menu li { width: 100%; padding: 0; margin: 0; margin-bottom: 20px; }
  #navi ul li ul.sub-menu li a { display: block; width: 100%; padding: 0; margin: 0; }
  .home #main-header #navi ul li a { color: #004f9f; }
  .block.block-column { margin-bottom: 20px; }
  .block.block-column .inner { min-height: none; }
  .hero h2 { font-size: 40px; line-height: 44px; }
  .home .hero { height: 400px; }
  .home .hero .hero-overlay { height: 400px; }
  .home .hero .hero-title { min-height: 400px; }
  .home .hero h2 { font-size: 40px; line-height: 44px; }
  .block.cross { margin-bottom: 20px; }
  .block.cross .columns { margin-bottom: 20px; }
  .background-cross { padding: 20px; }
  .cases .case { margin-bottom: 20px; }
  .sales__header { padding: 0px 20px; } }

/* 28.10.22 */
@media screen and (max-width: 580px) { .banner img { height: 220px; } }

.product-hero { margin: 80px 0; }

.product-hero img { width: 100%; }

.home #mobile-menu .navicon:before { background-image: url("i/icon-menu-white.svg"); }

/* 14.2.23 */
.sales__container {
  display:flex; 
  flex-wrap:wrap;
  gap:20px;
}

.sales__right, 
.sales__left {
  width:calc(50% - 10px);
}

@media screen and (max-width: 580px) {
  .sales__card {
    width:calc(100% - 10px);
  }
   .sales__container {
     flex-direction: column;
     gap:0;
   } 
}

.ylareuna tr td {
  vertical-align:top; 
}

@media screen and (min-width:581px) {
  .medium-3.columns.contact__person {
    min-height: 500px;
  }
}
.single__content a {
  color: #00A7E7;
}